Subject: Weekly github digest (HTTP Activity Summary)

From: Repository Activity Summary Bot <[email-masked]>
Date: Sun, 14 Mar 2021 03:38:27 -0400 (EDT)

Events without label "editorial"

Issues
------
* httpwg/http-core (+0/-1/💬0)
  1 issues closed:
  - Messages aren't always self-descriptive https://github.com/httpwg/http-core/issues/700 [has-proposal] [semantics] 

* httpwg/http-extensions (+4/-6/💬10)
  4 issues created:
  - What is a format (by martinthomson)
    https://github.com/httpwg/http-extensions/issues/1432 [bcp56bis] 
  - Cookies and Fetch (by annevk)
    https://github.com/httpwg/http-extensions/issues/1430 
  - Should priority provide a recommendation for prioritizing retransmissions (by afrind)
    https://github.com/httpwg/http-extensions/issues/1429 
  - RFC6265bis Section 9.3 link broken (by sbingler)
    https://github.com/httpwg/http-extensions/issues/1426 

  5 issues received 10 new comments:
  - #1429 Should priority provide a recommendation for prioritizing retransmissions (1 by LPardue)
    https://github.com/httpwg/http-extensions/issues/1429 [priorities] 
  - #1426 RFC6265bis Section 9.3 link broken (1 by reschke)
    https://github.com/httpwg/http-extensions/issues/1426 [6265bis] 
  - #1380 BCP56bis: more Cache-Control directive practice (1 by mnot)
    https://github.com/httpwg/http-extensions/issues/1380 [bcp56bis] 
  - #1290 BCP56bis: Consider expanding scope of H2/H3 stream multiplexing discussion (6 by LPardue, martinthomson, mnot)
    https://github.com/httpwg/http-extensions/issues/1290 [bcp56bis] 
  - #1237 Reference(s) for certificate verification (1 by mnot)
    https://github.com/httpwg/http-extensions/issues/1237 [bcp56bis] 

  6 issues closed:
  - [6265bis] Align on HTML terminology for origins https://github.com/httpwg/http-extensions/issues/1337 [6265bis] 
  - BCP56bis: more Cache-Control directive practice https://github.com/httpwg/http-extensions/issues/1380 [bcp56bis] 
  - Redirect scope https://github.com/httpwg/http-extensions/issues/1170 [bcp56bis] 
  - Reference(s) for certificate verification https://github.com/httpwg/http-extensions/issues/1237 [bcp56bis] 
  - header field https://github.com/httpwg/http-extensions/issues/748 [bcp56bis] 
  - Less requirements, more advice https://github.com/httpwg/http-extensions/issues/909 [bcp56bis] 

* httpwg/http2-spec (+2/-0/💬14)
  2 issues created:
  - incorrect requirements for pseudo header field mapping for asterisk form (by reschke)
    https://github.com/httpwg/http2-spec/issues/828 
  - TRACE response format (by reschke)
    https://github.com/httpwg/http2-spec/issues/827 

  2 issues received 14 new comments:
  - #828 incorrect requirements for pseudo header field mapping for asterisk form (8 by Lukasa, martinthomson, reschke)
    https://github.com/httpwg/http2-spec/issues/828 
  - #827 TRACE response format (6 by Lukasa, martinthomson, reschke)
    https://github.com/httpwg/http2-spec/issues/827 

Pull requests
-------------
* httpwg/http-core (+0/-0/💬1)
  1 pull requests received 1 new comments:
  - #791 whitespace removal is at time of use, not parsing (1 by mnot)
    https://github.com/httpwg/http-core/pull/791 

* httpwg/http-extensions (+4/-4/💬5)
  4 pull requests submitted:
  - RFC 6265bis: Add editors, update acknowledgements (by chlily1)
    https://github.com/httpwg/http-extensions/pull/1431 
  - [6265bis] Refactor cookie retrieval algorithm to support non-HTTP APIs (by englehardt)
    https://github.com/httpwg/http-extensions/pull/1428 
  - Structured Fields are RFC8941 now (by ioggstream)
    https://github.com/httpwg/http-extensions/pull/1427 
  - RFC6265bis: Update Top-Level Navigation SameSite example (by sbingler)
    https://github.com/httpwg/http-extensions/pull/1425 

  3 pull requests received 5 new comments:
  - #1431 RFC 6265bis: Add editors, update acknowledgements (2 by chlily1, englehardt)
    https://github.com/httpwg/http-extensions/pull/1431 [6265bis] 
  - #1428 [6265bis] Refactor cookie retrieval algorithm to support non-HTTP APIs (2 by annevk, englehardt)
    https://github.com/httpwg/http-extensions/pull/1428 
  - #690 Adding a note about 303 See Other (1 by mnot)
    https://github.com/httpwg/http-extensions/pull/690 [bcp56bis] 

  4 pull requests merged:
  - Fixes #1337 - Align on HTML terminology for origins
    https://github.com/httpwg/http-extensions/pull/1416 
  - RFC 6265bis: Add editors, update acknowledgements
    https://github.com/httpwg/http-extensions/pull/1431 [6265bis] 
  - Install SF validator only when not present
    https://github.com/httpwg/http-extensions/pull/1326 
  - RFC6265bis: Update Top-Level Navigation & Widgets SameSite example
    https://github.com/httpwg/http-extensions/pull/1425 [6265bis] 

Repositories tracked by this digest:
-----------------------------------
* https://github.com/httpwg/http-core
* https://github.com/httpwg/http-extensions
* https://github.com/httpwg/http2-spec